[Main]
CurrentLanguage=%COMMANDER_PATH%\PLUGINS\Tools\OpenFileTC\Language\Chinese.lng
BackgroundColor=0
AllowF4onEXE=0
AlreadyCheckedRunTypesByAppBase=1
AlwaysUse=0
AppSettingsHeight=295
AppSettingsLeft=220
AppSettingsTop=337
AppSettingsWidth=588
CacheIcons=0
Column0Width=80
Column1Width=340
Column2Width=240
DebugMode=0
DisableCallsCount=1
DontSpyForEXE=0
EditExtsHeight=500
EditExtsWidth=500
FormHeight=500
FormWidth=500
FormHeight_SetupMode=500
FormWidth_SetupMode=500
LoadIcons=1
NextProgramID=9
OldEditor="%COMMANDER_PATH%\Plugins\Tools\OpenFileTC\OpenFileTC.exe"
SetupHeight=300
SetupWidth=600
ShowStyle=0
ShowToolBar=0
ShowToolTips=0
ShowToolTipsNearMouse=0
SortType=1
TC_INIFileName=%COMMANDER_PATH%\wincmd.ini
TC_Registration_Asked=1

[ForceApp]
ByKeyboard=0
ByKeyboard_Key=145
ByMouse=0

[DialogsFont]
BoldStyle=0
Charset=1
Color=0
Height=-11
ItalicStyle=0
Name=MS Sans Serif
Pitch=0
Size=8
StrikeOutStyle=0
UnderlineStyle=0

[Temp]
SetupIndex=0

[ToolButtons]
Count=6
0=1
1=0
2=2
3=3
4=0
5=4

[ListFont]
BoldStyle=1
Charset=1
Color=16776960
Height=-12
ItalicStyle=0
Name=MS Sans Serif
Pitch=0
Size=9
StrikeOutStyle=0
UnderlineStyle=0

[Program0]
Name=TC UP ULTIMATE
FullPath=%COMMANDER_PATH%\PLUGINS\Tools\TCUPULTIMATE\TCUPULTIMATE.exe
SupportedExts=bar,bat,css,cfg,dat,dll,exe,htm,html,inc,inf,ini,iss,js,lng,locale,log,mnu,nfo,nsi,nsh,php,php3,php4,reg,tc,txt,vbs,xml,wcx,wdx,wfx,wlx

[Program1]
Name=HateML Pro
FullPath=%COMMANDER_PATH%\PLUGINS\Media\HateML\HateML.exe
SupportedExts=css,htm,html,inc,js,php,php3,php4,txt,vbs,xml
OpenAtOnceForAnyExt=1
inc_OpenAtOnce=0
txt_OpenAtOnce=0

[Program2]
Name=FileAlyzer
FullPath=%COMMANDER_PATH%\PLUGINS\Media\FileAlyzer\FileAlyzer.exe
SupportedExts=dat,dll,exe,wcx,wdx,wfx,wlx
OpenWindowType=3

[Program3]
Name=Sumatra PDF
FullPath=%COMMANDER_PATH%\PLUGINS\Media\SumatraPDF\SumatraPDF.exe
SupportedExts=pdf
OpenAtOnceForAnyExt=1
pdf_CmdLine=-lang cn %1
OpenWindowType=3

[Program4]
Name=AIMP
FullPath=%COMMANDER_PATH%\PLUGINS\Media\AIMP\AIMP2.exe
SupportedExts=aac,ac3,aif,aiff,ape,asx,cda,cue,flac,it,m3u,m3u8,m4a,mac,mo3,mod,mp+,mp1,mp2,mp3,mpc,mpp,mtm,ofr,ofs,ogg,plc,pls,s3m,spx,tta,umx,wav,wma,wv,xm,m4a,mac,mo3,mod,mp+,mp1,mp2,mp3,mpc,mpp,mtm,ofr,ofs,ogg,plc,pls,s3m,spx,tta,umx,wav,wma,wv,xm,m4a,mac,mo3,mod,mp+,mp1,mp2,mp3,mp4,mpc,mpp,mtm,ofr,ofs,ogg,plc,pls,s3m,spx,tta,umx,wav,wma,wv,xm
OpenAtOnceForAnyExt=1
CommonCmdLine=%L=%dirname%.m3u
asx_CmdLine=%1
cue_CmdLine=%1
m3u_CmdLine=%1
m3u8_CmdLine=%1
plc_CmdLine=%1
pls_CmdLine=%1

[Program5]
Name=XnView
FullPath=%COMMANDER_PATH%\PLUGINS\Media\XnView\xnview.exe
SupportedExts=$c,$s,16,2bp,2d,301,411,4bit,4bt,73i,82i,83i,85i,86i,89i,92i,a64,abs,ace,acr,afx,alias,als,ami,ani,anv,apx,arf,arn,art,atk,att,avs,awd,b&w,b16,b3d,b_w,bfl,bfli,bfx,bga,bie,bif,big,bld,blk,bm,bmc,bmf,bmp,bms,bob,bpx,brk,brt,bs,btn,bum,bw,c4,cal,cam,can,car,cat,cbm,cdr,cdu,ce,ce1,ce2,cel,cft,cin,cit,clo,cloe,clp,cmp,cmt,cmu,cmx,cp8,cpi,cpt,crg,crw,ct,cur,cursor,cut,cvp,dcm,dcx,dd,dib,dis,djv,djvu,doo,dpx,drz,ecc,ei,eidi,eif,epa,eps,esm,fac,face,fax,fbm,fff,fi,fit,fits,flc,fli,fpg,fre,frm,fsh,fsy,fts,fxo,fxs,g3,g3n,g4,gaf,gb,gbr,gem,geo,gg,gif,giff,gl2,gm,gm2,gm4,grb,grey,gro,gry,hdr,hdru,hed,hf,hg,hgl,hir,hp,hpg,hpgl2,hpi,hr,hru,hrz,hta,i17,i18,ib7,ica,icb,icl,icn,ico,icon,idc,if9,iff,iim,iimg,ilbm,im,im5,ima,imt,info,ioca,ipg,iph,ipt,iris,ish,ism,itg,ivb,iw4,j2k,j6i,jbf,jbg,jbig,jfif,jif,jj,jls,jng,jp2,jpc,jpe,jpeg,jpg,jps,jpx,jtf,k25,kdc,kfx,koa,kps,kqp,lbm,lda,lff,lif,lvp,lwi,m8,mac,macp,mag,map,mbfavs,mbfs,mbm,mdl,mgr,mif,miff,mil,mng,mpnt,mrf,msk,msp,mtv,mtx,ncd,ncr,nct,nef,neo,nitf,nlm,nol,npm,oaz,ocp,ofx,oil,otb,p64,p7,pac,paint,pan,pat,pbm,pbt,pc1,pc2,pc3,pcc,pcd,pcl,pct,pcx,pd,pdb,pdd,pds,pdx,pe4,pfr,pg,pgc,pgf,pgm,pi,pi1,pi2,pi3,pi4,pi5,pi6,pic,picio,pict,pict2,pig,pix,pixar,plo,plt,pm,pmg,png,pnm,pnt,pntg,pp4,pp5,ppm,ppp,pps,ppt,pr,prc,prf,pri,prn,psd,pse,psf,psp,pst,pwp,pxa,pxb,pxr,pxs,pzl,pzp,q0,qdv,qrt,qti,qtif,qtl,rad,ras,rast,raw,rgb,rgba,rgh,rix,rl4,rl8,rla,rlb,rlc,rle,rp,rpbm,rpm,rpnm,rs,rsb,sar,sc2,sc?,sci,scr,sct,scx,sd0,sd1,sd2,sdg,sdt,seq,sfw,sgi,si,sim,sir,sj1,skf,skn,skp,smp,sna,spc,spl,sps,spu,sr,ssi,ssp,st4,st5,st6,st7,st8,stm,stw,stx,sul,sun,suniff,syn,synu,t1,t2,taac,tap,targa,tdi,tdim,tex,tg4,tga,thb,tif,tiff,til,tile,tim,tn1,tn2,tn3,tnl,tny,ttf,tub,upi,urt,uyvy,vda,vff,vga,vi,vic,vicar,vid,vif,viff,vit,vob,vpb,vst,wad,wal,wap,wbc,wbm,wbmp,wbz,wpg,wrl,x,x11,xar,xbm,xcf,xif,xim,xp0,xpm,xv,xwd,yuv,zbr,zmf
OpenAtOnceForAnyExt=1

[Program6]
Name=The KMPlayer
FullPath=%COMMANDER_PATH%\PLUGINS\Media\TheKMPlayer\KMPlayer.exe
SupportedExts=3gp,asf,avi,dat,divx,flv,m2v,mkv,mov,mp4,mpeg,mpe,mpg,qt,rmvb,rm,swf,wmv
OpenAtOnceForAnyExt=1
dat_OpenAtOnce=0

[Program7]
Name=WinMerge
FullPath=%COMMANDER_PATH%\PLUGINS\Media\WinMerge\WinMergeU.exe
SupportedExts=bar,bat,cfg,css,dat,dll,exe,hlp,hs,htm,html,inc,inf,ini,iss,js,lng,locale,log,mnu,nfo,nsi,nsh,php,php3,php4,reg,tc,txt,vbs,wcx,wdx,wfx,wlx,xml,adr,sav
OpenAtOnceForAnyExt=1
CheckActivePanelBeforeAddInactiveFiles=1
SendOnlyThisFilesCount=2
UseInactivePanel=1
dat_OpenAtOnce=0
dll_OpenAtOnce=0
exe_OpenAtOnce=0
hlp_OpenAtOnce=0
hs_OpenAtOnce=0
OpenWindowType=3

[Program8]
Name=Docx2Rtf
FullPath=%COMMANDER_PATH%\PLUGINS\Media\Docx2Rtf\Docx2Rtf.exe
SupportedExts=docx,dotx,odt,pdb,prc,sxw
OpenAtOnceForAnyExt=1
